QGIS Application - Bug report #15919
Qgis Crash when using styling and also when | close the Software
2016-12-01 12:15 AM - Bipin Charles

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.18.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corruptsdata: Copied to github as #: 23836
Description

Hi Team,

Qgis crashes when | trying to do custom styling of raster images. After styling when I click ok the qgis crashes.
Secondly, when | close the app the qgis crashes.

History

#1 - 2017-01-04 01:37 PM - Giovanni Manghi
- Resolution set to not reproducable
- Status changed from Open to Closed

A lot more is necessary to allow us replicate locally the reported issue.
Anyway as you can guess this is very likely a local issue, likely depending on a 3rd party plugin and/or a legacy configuration file.

Please try (backup and) delete the .qgis2 folder, then restart qgis and try again.

If it still happen then reopen this ticket, not without attaching sample data and exact steps describing hoe to replicate the problem.

#2 - 2017-09-22 09:56 AM - Jiirgen Fischer

- Category set to Unknown
